Bug 166278 - HWCERT: ProLiant BL25p G1
HWCERT: ProLiant BL25p G1
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
1.0
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Chris Williams
Will Woods
ProLiant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-18 13:02 EDT by Chris Moore
Modified: 2007-08-22 15:28 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-22 09:53:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Moore 2005-08-18 13:02:26 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           ProLiant
Model:          BL25p G1
Vendor:         Hewlett Packard
Category:       Server
Reporter:       cmoore@hp.com
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-ProLiant-BL25p_G1-Nahant_Update_1_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/e3a94dd38ee07d58d495f0f8bc11417c/rhr2-ProLiant-BL25p_G1-Nahant_Update_1_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   USB
    PASSED   INFO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
1   PASSED   INFO
    PASSED   CDROM
2   PASSED   INFO
    PASSED   FLOPPY
3   PASSED   INFO
    PASSED   FLOPPY
6   PASSED   INFO
    PASSED   FLOPPY
Comment 1 Chris Williams 2005-08-18 14:49:30 EDT
Hello Chris,
Is this an update for memory?

Note You need to log in before you can comment on or make changes to this bug.